@charset "utf-8";

/*----------default*/
html, body { height:100%;}
body {
  color:#222; font-size:16px; line-height:24px; font-weight:normal;  /*word-wrap: break-word; word-break: break-all;*/
  font-family:'Microsoft JhengHei', sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;}
.container { min-height:700px; padding:30px 0 60px 0; clear:both;}
.row { width:1100px; margin:0 auto; overflow:hidden; clear:both;}
.row.visible { overflow:visible !important;}
.row.ssize { width:1000px;}
.left { float:left;}
.right { float:right;}
.clearb { clear:both;}
.bg-gray { background:#f9f9f9;}
.section { width:100%; clear:both; padding:80px 0; }
.section.msize { padding:50px 0;}

/*----------input style*/
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
::-webkit-input-placeholder { color:#ccc; }
::-moz-placeholder { color:#ccc; }
:-ms-input-placeholder { color:#ccc; }
input:-moz-placeholder { color:#ccc; }
input,textarea,select,button{ border-radius:3px; outline:none; -webkit-appearance: none; border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
*:focus {}
.input-default { background:#fff; color:#555; border-radius:3px; width:100%; margin:3px 0; padding:12px; line-height:16px; font-size:16px; border:1px solid #ddd; font-family:'Microsoft JhengHei', sans-serif;}
.input-default:focus { border:1px solid rgba(239,167,65,.8); -moz-box-shadow: 0 0 2px 1px rgba(239,167,65,.3); -webkit-box-shadow:0 0 2px 1px rgba(239,167,65,.3); box-shadow:0 0 2px 1px rgba(239,167,65,.3);}
.input-default.xs { width:50px; padding:5px;}
.input-default.s { width:80px; margin:5px 5px 5px 0;}
.input-default.m { width:140px; margin:5px 5px 5px 0;}
.input-default.L { width:220px; margin:5px 5px 5px 0;}
.must:before { content:"*";color:#ff5b4a; }
.form-default .field { /*overflow:hidden;*/ clear:both; line-height: 30px; padding:8px 0; margin-left: -15px; margin-right: -15px;}
.form-default .field:after,.form-default .field:before,.row:after,.row:before{clear: both; display: table; content: " ";}
.form-default .field-label { text-align:right; font-weight:bold; color:#333; }
.form-default-t .field { /*overflow:hidden;*/ clear:both; line-height: 30px; padding:5px 0; margin-left: -15px; margin-right: -15px;}
.form-default-t .field:after,.form-default-t .field:before{clear: both; display: table; content: " ";}
.form-default-t .field-label { text-align:right; font-weight:bold; color:#333; font-size:14px; }
.form-default input[type="radio"],.form-default input[type="checkbox"] { display:none;}
.border { margin:20px 0; border:1px solid #ddd;}
/*.form-default-t.border .field:nth-child(odd) { background:#f9f9f9;}*/

input[type="radio" i],input[type="checkbox" i] { margin:0;}

/*radio-style*/
.radio-style input[type="radio"],.radio-style2 input[type="radio"] { display: none; }
.radio-style { display:inline-block; border:1px solid #ddd; border-radius:3px;}
.radio-style input[type="radio"] { display:none;}
.radio-style input[type="radio"] + label { display:inline-block; cursor:pointer; padding:6px 25px;}
.radio-style input[type="radio"]:first-child + label { border-radius:3px 0 0 3px;}
.radio-style input[type="radio"]:last-child + label { border-radius:3px 0 0 3px;}
.radio-style input[type="radio"]:checked + label { background:#f3ac00; color:#fff;}
.radio-style2 label { display:inline-block; cursor:pointer; margin-right:30px;}
.radio-style2 input[type="radio"] + span:before { content: ''; display: inline-block; width: 1em; height: 1em; vertical-align: -0.25em; border-radius: 1em; border: 0.125em solid #fff; box-shadow: 0 0 0 1px #ccc; margin-right: 0.5em; /*transition: 0.5s ease all;*/}
.radio-style2 input[type="radio"]:checked + span:before { background: #f3ac00; box-shadow: 0 0 0 1px #f3ac00;}

/*check-style*/
.check-style input[type="checkbox"],.check-style2 input[type="checkbox"],.check-style3 input[type="checkbox"] { display: none; }
.check-style input[type="checkbox"] + label:before { content: ""; display: inline-block; width:16px; height:15px; background:url(../images/icon-check.png) no-repeat; background-size:16px 15px;}
.check-style input[type="checkbox"]:checked + label:before { background:url(../images/icon-checked.png) no-repeat; background-size:16px 15px;}
.check-style2 label { display:inline-block; cursor:pointer; margin-right:30px;}
.check-style2 input[type="checkbox"] + span:before { content: ''; display: inline-block; width:1em; height:1em; vertical-align: -0.25em; border: 0.125em solid #fff; box-shadow: 0 0 0 1px #ccc; margin-right: 0.5em; /*transition: 0.5s ease all;*/}
.check-style2 input[type="checkbox"]:checked + span:before {  background:url(../images/icon-checked2.png) no-repeat center; background-size:16px 15px; box-shadow: 0 0 0 1px #40a6d6;}
.check-style3 input[type="checkbox"] { display: none;}
.check-style3 input[type="checkbox"] + label { display: inline-block; border:1px solid #ddd; padding:6px 15px; border-radius: 2px;cursor: pointer; margin-right: 5px;}
.check-style3 input[type="checkbox"]:checked + label { border:1px solid #ff900d; color: #ff900d;}

/*select-stlye*/
select.input-default { height:50px; background:url(../images/icon-selectarrow.png) right 8px top 15px no-repeat #fff !important; background-size:11px 7px !important;}
.forcombo.ss select{ width:80px;}

/*money-stlye*/
.input-money { border:1px solid #ddd; border-radius:3px; width:220px;}
.input-money input { padding:9px; width:100px; margin-right:9px; line-height:16px; font-size:16px; font-family:'Microsoft JhengHei', sans-serif;}
.input-money i { display:inline-block; border-radius:3px 0 0 3px; border-right:1px solid #ddd; background:#f9f9f9; color:#ccc;  padding:8px 18px;}
.input-money span { width:30px; text-align: right; font-size: 14px; }

/*error style*/
.form-default input.error { color:#ff5b4a; border:1px solid #ff5b4a; background:url(../images/icon-error.png) right 8px top 12px no-repeat #fff5f4 !important; background-size:12px 12px !important;}
.form-default label.error { color:#ff5b4a; font-size:13px;}
input.valid-block { border:1px solid #ff5b4a; background:url(../images/icon-error.png) right 8px top 12px no-repeat #fff5f4 !important; background-size:12px 12px !important;}
input.valid-block::-webkit-input-placeholder { color:#ffb7b0; }
input.valid-block::-moz-placeholder { color:#ffb7b0; }
input.valid-block:-ms-input-placeholder { color:#ffb7b0; }
input.valid-block:-moz-placeholder { color:#ffb7b0; }
p.valid-block { color:#ff5b4a; font-size:13px;}

.form-default .col-10 .col-4 { padding-left: 0; margin-right:0.3%; width:33% !important; }
input[type="checkbox"].default { display:inline-block; margin:1px 2px; border-radius:3px;outline:1px; border: 1px solid #ddd; -webkit-appearance:checkbox !important;-moz-box-shadow:checkbox !important; -webkit-box-shadow:default;}

/*line*/
.c-line { clear: both; margin: 20px 0; border-bottom: 1px solid #ddd; }
.dash-line { clear:both; width:100%; height:1px; border-top:1px dashed #ddd;}
.s-line { clear:both; width:100%; height:1px; background:#ddd; margin:30px 0;}


/*----------font style*/
a { color:#666; cursor:pointer;}
a.df {}
a.df:hover { opacity: 0.8;}
h1 { font-size:28px; line-height: 33px; color: #333;}
h2 { font-size:24px; line-height: 29px; color: #333;}
h3 { font-size:18px; line-height: 23px; color: #333;}
h1.title { margin:20px 0;}
.title-bord { border-left:3px solid #f3ac00; padding-left:20px; margin:40px 0 20px 0; font-weight:bold;}
.title-line { font-size:32px; line-height:28px; color:#333; margin:30px 0; text-align:center; font-weight:bold;}
.title-line span { display:block; background-color:#f29f00; width:50px; height:4px; border-radius:2px; margin:20px auto; }
.font22 { font-size:22px;}
.font28 { font-size:28px;}
.font15 { font-size:15px;}
.txt-s { font-size:14px;}
.txt-b,b { font-weight:bold;}
.txt-ora { color:#ff900d !important;}
.txt-blue { color:#40a6d6 !important;}
.txt-gray { color:#999 !important;}
.txt-red { color:#ff5b4a !important;}
.txt-line { text-decoration:underline;}
.txt-center { text-align:center;}
.txt-right { text-align:right;}
a.txt-ora:hover,a.txt-blue:hover { text-decoration:underline; }
.txt-break { display:block; }

/*----------btn style*/
.btn { display:inline-block; background:#fff; vertical-align:middle; border-radius:3px; font-weight:bold; padding:9px 20px; margin:4px 8px; font-size:16px; line-height: 16px; outline:none; border:none; font-family:'Microsoft JhengHei', sans-serif; cursor:pointer; -webkit-appearance: none; border:0; box-shadow:none; -moz-box-shadow:none; webkit-box-shadow:none; -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s;}
.btn-default { background: #fff; padding:2px 15px; box-shadow:0 0 0 1px #ddd; color:#666;}
.btn-default:hover { background: #f9f9f9; }
.btn-block { display:block; width:100%; padding:12px 0; text-align:center;}
.btn-white { /*box-shadow:0 0 0 1px #ddd;*/ border:1px solid #ddd; background:#fff;}
.btn-white:hover { border:1px solid #bbb;}
.btn-orange { background:#f3ac00; color:#fff; box-shadow:0 0 0 1px #e6a404;}
.btn-orange:hover { background:#e6a404;}
.btn-blue { background:#40a6d6; color:#fff;box-shadow:0 0 0 1px #3798c6;}
.btn-blue:hover { background:#3798c6;}
.btn-dark { background:#4f4f4f; color:#fff;}
.btn-dark:hover { background:#666;}
.btn-gray { box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2); color:#555; background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
  -webkit-transition:0s; -moz-transition:0s; transition:0s;}
.btn-gray:hover { background:#f9f9f9; opacity: 0.8;}
.btn-blue:hover { background:#3798c6;}
.btn-wrap { background:#f7f7f7; border-top:1px solid #ddd; padding:20px 0;}
.btn-m { padding:15px 40px;}
.btn-s { padding:5px 10px; margin:0 2px; font-size:14px;}
.btn-ss { padding:5px 10px; border:1px solid #ddd; margin:0 2px;}
.btn-ss:hover { background:#f9f9f9; }
.btns img { vertical-align:top;}
.btn-disable { background:#f9f9f9 !important; cursor:default !important; opacity: 0.6; color: #999 !important; }
.btn-disable:hover { opacity:0.6 !important; }
.btn.txt-ora:hover,.btn.txt-blue:hover { text-decoration:none;}

/*----------col*/
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10{ float:left; padding-left:15px; padding-right:15px; position: relative; min-height: 1px;}
.col-1 { width:8.333333%;}
.col-2 { width:16.666666%;}
.col-3 { width:25%;}
.col-4 { width:33.333333%;}
.col-5 { width:41.666666%;}
.col-6 { width:50%;}
.col-7 { width:58.333333%;}
.col-8 { width:66.666666%;}
.col-9 { width:75%;}
.col-10 { width:83.333333%;}
.col-11 { width:91%;}
.col-inn { display:inline-block; padding:0;}

/*----------margin*/
/*top*/
.m-t-s { margin-top:10px !important;}
.m-t-m { margin-top:20px !important;}
.m-t-L { margin-top:50px;}
/*right*/
.m-r-s { margin-right:10px !important;}
.m-r-m { margin-right:20px !important;}
.m-r-L {}
/*left*/
.m-l-s { margin-left:10px !important;}
.m-l-m { margin-left:20px !important;}
.m-l-L {}
/*bottom*/
.m-b-s { margin-bottom:10px;}
.m-b-m { margin-bottom:20px;}

/*----------padding*/
/*top*/
.p-t-s { padding-top:10px;}
.p-t-m { padding-top:20px;}
.p-t-L { padding-top:50px;}
.p-b-L { padding-bottom:50px;}

/*----------top*/
#gotop{ cursor:pointer; position:fixed; bottom:30px; right:30px; width:46px; height:46px; border-radius:50%; z-index:9999; border:1px solid #aaa; background:#fff; -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s;}
#gotop:hover { opacity:0.7;}
#gotop a{ display:block; width:100%; height:100%; background:url(../images/icon-toparrow.png) no-repeat center; background-size:16px 10px;}

/*----------login style*/
.login-box { width:400px; border-radius:3px; background:#fff; padding:40px;}
.login-box h2 { margin-bottom:20px; text-align:center;}
.login-box .input-default{ padding:12px 12px 12px 45px; margin-bottom:12px;}
.input-default.formail { background:url(../images/icon-email.png) 10px 10px no-repeat; background-size:20px 20px;}
.input-default.forpw { background:url(../images/icon-pw.png) 10px 10px no-repeat; background-size:20px 20px;}
.login-txt { overflow:hidden; font-size:14px; margin:10px 0; clear:both;}
.or-line { clear:both; width:100%; text-align:center; margin:15px 0; font-size:14px; color:#999;}
.or-line:after { display:inline-block; margin:0 0 5px 10px; height:1px; content: " "; text-shadow:none; background-color:#d2d2d2; width:110px;}
.or-line:before { display:inline-block; margin:0 10px 5px 0; height:1px; content: " "; text-shadow:none; background-color:#d2d2d2; width:110px;}
.login-other { padding:10px 1px; overflow:hidden;}
.login-other a { display:block; float:left; font-size:13px; text-align:center; color:#666; height:80px; width:31%; padding:55px 1% 0 1%; margin-right:3%; border-radius:3px; box-shadow:0 0 0 1px #ddd;-webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s;}
.login-other a:last-child { margin-right:0;}
.login-other a.forfb{ background:url(../images/icon-social-fb.png) center 10px no-repeat; background-size:40px 40px;}
.login-other a.forline{ background:url(../images/icon-social-line.png) center 10px no-repeat; background-size:40px 40px;}
.login-other a.foryahoo{ background:url(../images/icon-social-yahoo.png) center 10px no-repeat; background-size:40px 40px;}
.login-other a.forfb:hover{ background:url(../images/icon-social-fb-w.png) center 10px no-repeat #4966b7; background-size:40px 40px; color:#fff;}
.login-other a.forline:hover{ background:url(../images/icon-social-line-w.png) center 10px no-repeat #64d01c; background-size:40px 40px; color:#fff;}
.login-other a.foryahoo:hover{ background:url(../images/icon-social-yahoo-w.png) center 10px no-repeat #8c3a8d; background-size:40px 40px; color:#fff;}

/*registered*/
.reg-bg { background:url(../images/reg-bg.jpg) top center no-repeat fixed;}
.reg-title { width:720px; height:40px; margin:20px auto; position:relative;}
.reg-title .txt-right { position:absolute; right:0; top:0;}
.reg-box { width:720px; margin:20px auto 50px auto; background:#fff; box-shadow:0 0 10px 1px rgba(0,0,0,.2); border-radius:3px;}
.reg-box .inner { padding:50px;}
.reg-box .btn-wrap { border:0 0 3px 3px;}

.check-circle { background:#56cc7d; text-align:center; width:90px; padding-top:30px; height:90px; border-radius:45px; margin:10px auto;}
.check-circle .check {
  stroke-dasharray: 130px 130px;
  stroke-dashoffset: 130px;
  -webkit-transition: stroke-dashoffset 4.1s linear 0s;
  transition: stroke-dashoffset 500ms ease-in-out;
}

.check-wrong{ background:#ff5b4a; text-align:center; width:90px; padding-top:20px; height:90px; border-radius:45px; margin:10px auto;}
.check-wrong .close { position: relative; display: inline-block; width: 50px; height: 50px; overflow: hidden;}
.check-wrong .close::before,.check-wrong .close::after { content: ''; position: absolute; height: 2px; width: 100%; top: 50%; left: 0; margin-top: -1px; background: #fff;}
.check-wrong .close::before {
  -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg); -o-transform: rotate(45deg);
  transform: rotate(45deg);}
.check-wrong .close::after {
  -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);}
.check-wrong .close.thick::before,.check-wrong .close.thick::after { height: 4px; margin-top: -2px;}
.check-wrong .close.rounded::before,.check-wrong .close.rounded::after { border-radius: 5px; }

/*----------navigation*/
.navigation { background:#f8f8f8; width:100%; font-size:13px; padding:8px 0;}
.navigation a { color:#aaa; font-size:13px;}
.navigation a:hover {}
.navigation a:after{ content:" > "; padding:0 3px;}
.navigation .current{ font-weight:bold; color:#333;}

/*----------member*/
.member-panel {}
.member-panel .left { width:22%;}
.member-panel .right { width:75%; min-height:600px;}
.membernav { width: 100%; border-radius:3px; border:1px solid #dfdfdf; overflow:hidden; background:#f9f9f9;}
.membernav .link {  display: block; border-top: 1px solid #dfdfdf; position: relative;
  -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.membernav .link a { display:block; width: 100%; padding: 15px; color:#333; }
.membernav .link:hover { border-left:5px solid #f3ac00; color:#000; background:#fff;}
.membernav .link:hover a { color:#ff900d;}
.membernav .link img { vertical-align:middle; margin-right:10px;}
.membernav li:first-child .link { border-top:none;}
.membernav li.open .link {border-left:5px solid #f3ac00; background:#fff;}
.membernav li.open .link a { color:#ff900d; font-weight:bold; }
.membernav li.open .submenu { border-top:1px solid #dfdfdf;}
.membernav li.default .submenu {display: block;}
.membernav .num { position:absolute; display:block; font-size:14px; right:15px; top:15px; padding:0 10px; height:24px; border-radius:12px; background:#f3ac00; color:#fff; }

/*submenu*/
.membernav .submenu { display: none; background: #fff; padding:20px 0;}
.membernav .submenu li.active a { color:#000; font-weight:bold;}
.membernav .submenu a { display: block; padding:5px; padding-left: 42px; font-size:14px;}
.membernav .submenu a:hover { color:#000;}

/*member wrap*/
.member-wrap { border:1px solid #dfdfdf; border-radius:3px; margin:20px 0;}
.member-wrap .col-2 { padding-left:0;}
.member-wrap .title {
  font-weight: bold; font-size:16px; padding:8px 20px; border-bottom:1px solid #dfdfdf; position:relative; border-radius:3px 3px 0 0;
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
.member-wrap .title .txt-right { position:absolute; right:10px; top:12; font-size:13px; }
.member-wrap .inner { padding:20px 40px;}
.member-wrap2 { margin:20px 0;}

/*----------arrow-icon*/
.icon-down-w { margin:0 3px; padding:0; display:inline-block; width: 0; height: 0; border-style: solid; border-width: 8px 5px 0 5px; border-color: #ffffff transparent transparent transparent;}
.icon-up-w { margin:0 3px; padding:0; display:inline-block; width:0; height:0; border-style: solid; border-width: 0 5px 8px 5px; border-color: transparent transparent #ffffff transparent;}
.icon-down-b { margin:0 3px; padding:0; display:inline-block; width: 0; height: 0; border-style: solid; border-width: 8px 5px 0 5px; border-color: #ccc transparent transparent transparent;}
.icon-up-b { margin:0 3px; padding:0; display:inline-block; width:0; height:0; border-style: solid; border-width: 0 5px 8px 5px; border-color: transparent transparent #ccc transparent;}

/*----------table-default*/
.table-default { clear: both; width:100%; font-size:14px; margin:10px 0;}
.table-default thead { color:#333; font-weight:bold; text-align:left; border-bottom:1px solid #dfdfdf;}
.table-default thead th { padding:5px 6px;}
.table-default tbody tr { border-bottom:1px solid #dfdfdf;}
.table-default tbody tr:nth-child(odd) { background:#f9f9f9;}
.table-default tbody tr:hover { background:#fff9e7 !important;}
.table-default tbody td { padding:8px 6px;}
.table-default .w05 { width:5%; }
.table-default .w1 { width:10%; }
.table-default .w15 { width:15%; }
.table-default .w2 { width:20%; }
.table-default .w25 { width:25%; }
.table-default .w3 { width:30%; }
.table-default .w4 { width:40%; }
.table-default .w5 { width:50%; }
.table-default .btn { background:#fff; border:1px solid #ddd; padding:0 5px !important; margin:0 !important; text-indent:0; font-size:14px; }

/*for member tabs*/
.tab-title { position:relative; height:40px; border-bottom:1px solid #dfdfdf; z-index:0;}
.tab-title h2 { position:absolute; left:0; top:0;}
.tab-wrapper ul.tabs { position:absolute; right:0; bottom:-1px; z-index:1; height:40px; text-align:right;}
.tab-wrapper ul.tabs li { display:inline-block; height:40px; line-height:40px; background:#f2f2f2; border:1px solid #f2f2f2; border-radius:3px 3px 0 0; border-bottom:1px solid #dfdfdf !important;}
.tab-wrapper ul.tabs li a { display:block; padding: 0 25px; color:#777; font-size:15px;}
.tab-wrapper ul.tabs li span { display:none;}
.tab-wrapper ul.tabs li a:hover { color:#000;}
.tab-wrapper ul.tabs li.active { background:#fff; border:1px solid #dfdfdf; border-bottom:#fff !important;}
.tab-wrapper ul.tabs li.active a { color:#000;}
.tab-wrapper ul.tabs li.active span { display:block; width:100%; height:1px; background:#fff;}
.tab-container { clear:both; width: 100%; }
.tab-content { padding-top:20px; }

/*sort*/
.sort-member { margin-bottom:20px; border:1px solid #dfdfdf; border-radius:3px; overflow:hidden;}
.sort-member span { display:block; float:left; width:14%; padding:5px 0; text-align:center; border-right:1px solid #dfdfdf;}
.sort-member span,.sort-member a { font-size:15px;}
.sort-member span:last-child { border-right:none;}
.sort-member span.current { background:#40a6d6;}
.sort-member span.current a { color:#fff;}
.sort-member span a { display: block; width: 100%; }
.sort-member span a:hover { opacity: 0.8; }

/*----------object-list*/
.object-name { color:#000; font-size:20px; font-weight:bold;}
.object-add { color:#40a6d6; font-size:16px; margin:5px 0; font-weight:bold;}
.object-list { clear:both;}
.swiper-button-next { background:url(../images/icon-imgshow-next.png) no-repeat center !important;}
.swiper-button-prev { background:url(../images/icon-imgshow-prev.png) no-repeat center !important;}
.object-list .box { display: block; width:100%; height:212px; position:relative; border:1px solid #dfdfdf; background:#fff; margin-bottom:20px;}
.object-list .box .btn-del { position:absolute; width:15px; height:15px; right:15px; top:8px;}
.object-list .box .imgs { position:absolute; left:0; top:0; width:300px; height:210px;}
.object-list .box .swiper-button-next { width:27px;height:20px;margin-top:-10px;}
.object-list .box .swiper-button-prev { width:27px;height:20px;margin-top:-10px;}
.object-list .box .info { position:absolute; left:315px; top:0; padding:15px 0; width:450px;}
.object-list .box .detail { font-size:15px; color:#666;}
.object-list .box .detail span{ padding-right:25px;}
.object-list .box .price { position:absolute; right:15px; top:45px; text-align:right;}
.object-list .box .oprice { text-decoration:line-through; color:#999; font-size:14px;}
.object-list .box .cprice { color:#000; font-weight:bold; font-size:18px;}
.object-list .box .cprice span { color:#fd4d00 !important; font-size:25px; }
.object-list .box .down { display:inline-block; border-radius:2px; padding:0 3px; background:#fd4d00; font-size:13px; font-weight:bold; color:#fff;}
.object-list .box .txt-ora { font-size:14px;}
.object-list .box .btns { margin-top:10px;}
.object-list .box .btns .btn { margin:auto 5px auto 0; font-weight:bold;}
.object-list .box .b-num { position:absolute; width:140px; text-align:right; font-size:14px; line-height:20px; right:15px; top:15px;}

/*----------img object list*/
.object-img-list { clear:both; overflow:hidden; margin-left:-20px; margin-right:-20px;}
.object-img-list .object-name { font-size:18px;}
.object-img-list .object-add { margin:0;}
.object-img-list .box { display: block; width:340px; height:330px; float:left; margin:0 20px 40px 20px; position:relative; border:1px solid #dfdfdf; background:#fff;}
.object-img-list .box .imgs { width:340px; height:238px;}
.object-img-list .box .swiper-slide img { width:340px; height:238px;}
.object-img-list .box .swiper-button-next { width:27px;height:20px;margin-top:-10px;}
.object-img-list .box .swiper-button-prev { width:27px;height:20px;margin-top:-10px;}
.object-img-list .box .info { padding:8px;}
.object-img-list .box .detail { font-size:13px; color:#666;}
.object-img-list .box .detail span{ padding-right:20px;}
.object-img-list .box .price { position:absolute; right:-8px; top:175px; text-align:right; z-index:4;}
.object-img-list .box .cprice { color:#000; font-weight:bold; font-size:18px; background:#fff; padding:5px; border-radius:2px; box-shadow:0 0 8px 0 rgba(0,0,0,.5);}
.object-img-list .box .cprice span { color:#fd4d00 !important; font-size:22px; }
.object-img-list .box .down { border-radius:2px; padding:3px; background:#fd4d00; font-size:13px; font-weight:bold; color:#fff;}

/*small size*/
.object-img-slider { padding:0 40px; margin:20px 0 50px 0;}
.object-img-list.small { margin-left:-15px; margin-right:-15px; position:relative;}
.object-img-list.small .object-name { font-size:16px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.object-img-list.small .object-add { font-size:14px;}
.object-img-list.small .box { width:250px; height:280px; margin:0;}
.object-img-list.small .box .imgs,.object-img-list.small .box .imgs img,.object-img-list.small  .box .swiper-slide img { width:250px; height:175px;}
.object-img-list.small .box .price {right:-8px; top:110px;}
.object-img-list.small .box .cprice { font-size:15px; padding:3px; }
.object-img-list.small .box .cprice span { font-size:18px; }
.object-img-list.small .box .detail { font-size:12px; color:#666;}
.object-img-list.small .box .detail span{ padding-right:15px;}
.object-img-slider .flex-direction-nav a  { width:40px; height:60px;}
.object-img-slider .flex-direction-nav a.flex-prev { left:5px; top:140px; opacity:1; background:url(../images/icon-imgshow-prev2.png) no-repeat center;}
.object-img-slider .flex-direction-nav a.flex-next { right:5px; top:140px; opacity:1; background:url(../images/icon-imgshow-next2.png) no-repeat center;}

/*----------community object list*/
.object-comm-list {}
.object-comm-list .box { display: block; width:100%; padding: 10px; border:1px solid #dfdfdf; background:#fff; margin: 20px 0; overflow: hidden; clear: both;}
.object-comm-list .box .imgs { float: left; width:350px;}
.object-comm-list .box .swiper-slide img { width:350px; height:245px;}
.object-comm-list .box .info { float: right; width:65%; font-size: 15px;}
.object-comm-list .box .cprice { color:#000; font-weight:bold; font-size:16px;}
.object-comm-list .box .cprice span { color:#fd4d00 !important; font-size:22px;}
.object-comm-list .box .detail { margin-top: 20px; }
.object-comm-list .box .detail span{ display: inline-block; width:200px;}
.object-comm-list .box .slides img { width:350px; height:245px;}
.object-comm-list .box #carousel { padding-top:10px;}
.object-comm-list .box #carousel ul li{ margin-right:5px; cursor:pointer;}
.object-comm-list .box #carousel ul li img { width:100px; height:65px;}
.object-comm-list .box .btns { margin-top:10px;}
.object-comm-list .box .btns .btn { margin:0;}

.object-ps { margin:10px 0;}
.object-ps textarea { width:100%; font-size:15px; color:#555; background:#f8f8f8; border:1px solid #e5e5e5; border-radius:3px; padding:10px;}

/*bargain tags*/
span[class^='bg-tag'] { display:inline-block; border-radius:3px; font-weight:bold; font-size:13px; color:#fff; padding:2px 8px;}
.bg-tag1 { background:#22aebe; }
.bg-tag2 { background:#26ac1c; }
.bg-tag3 { background:#e92d6f; }
.bg-tag4 { background:#6d40c0; }
.bg-tag5 { background:#4966a8; }
.bg-tag6 { background:#747984; }
span[class^='bg-sucsess-tag'] { display:inline-block; font-size:18px; border-radius:3px; font-weight:bold; padding:3px 8px;}
.bg-sucsess-tag1 { color:#22aebe; border:1px solid #22aebe;}
.bg-sucsess-tag2 { color:#26ac1c; border:1px solid #26ac1c;}
.bg-sucsess-tag3 { color:#e92d6f; border:1px solid #e92d6f;}

/*condition tag*/
.condition-tag { clear:both; font-size:15px; margin-bottom:20px;}
.con-tag { cursor:pointer; display:inline-block; color:#ff900d; border:1px solid #f3ac00; background:#fff6e7; border-radius: 3px; padding:2px 8px; font-weight:bold; margin:0 5px 5px 0; }
.con-tag:hover { background:#fff;}

.forbtm { padding-bottom:130px; }

/*sort-function*/
.sort-function { overflow: hidden; width: 100%; margin-bottom: 10px;}
.sort-function .left{ width: 50%;}
.sort-function .sortnav a { color:#999; line-height:40px;}
.sort-function .sortnav a:hover { opacity:0.8;}
.sort-function .sortnav a:after:hover { text-decoration:none;}
.sort-function .sortnav a:after { content: ' / '; padding: 0 5px; color: #999; }
.sort-function .sortnav a.current { font-weight:bold; color:#ff900d; }
.sort-function .sortnav a:last-child:after { content: ''; }

.sort-function .right{ font-size:14px; width: 50%; min-height:auto; text-align:right; vertical-align:middle;}
.sort-function .right .btn { padding:5px 10px; height:40px; border:1px solid #ddd; margin:0 2px; background:#fff;}
.sort-function .right .btn:hover { background:none; opacity:0.8;}

/*----------member msg*/
.member-wrap2 .msg-box { clear: both; border: 1px solid #dfdfdf; border-radius:3px; }
.member-wrap2 .msg-box .box{ position: relative; width: 100%; height:80px; border-bottom:1px solid #dfdfdf;  }
.member-wrap2 .msg-box .box:first-child { border-radius:3px 3px 0 0; }
.member-wrap2 .msg-box .box:last-child { border-radius: 0 0 3px 3px; border-bottom:none; }
.member-wrap2 .msg-box .box.unread{ background:#fff; }
.member-wrap2 .msg-box .box.read{ background:#f9f9f9; }
.member-wrap2 .msg-box .box .txt { position: absolute; display: block; width: 60%; left:20px; top:15px;}
.member-wrap2 .msg-box .box .txt:hover { opacity: 0.8; }
.member-wrap2 .msg-box .box .txt h3{ font-size:16px; width: 100%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.member-wrap2 .msg-box .box .txt p{ font-size:14px; width: 100%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.msg-box .tag { position: absolute; width:15%; left:65%; top:25px; font-size:13px; }
span[class^='msg-tag']{ border-radius:3px; font-size:14px; margin-bottom:5px; display: inline-block; padding:2px 8px; color:#fff; font-weight:bold;}
.msg-tag1 { background:#32b16c; }
.msg-tag2 { background:#2183cd; }
.msg-tag3 { background:#de3262; }
.msg-tag4 { background:#ee6216; }

.member-wrap2 .msg-box .box .txt-gray { position: absolute; width:10%; right:8%; top:25px; font-size:14px; }
.member-wrap2 .msg-box .box .del { position: absolute; width:4%; right: 0; top:25px; }
.member-wrap2 .msg-box .box.unread h3{color:#333; font-weight: bold;}
.member-wrap2 .msg-box .box.unread h3:before { content: '・'; font-weight:bold; font-size:18px; color:#40a6d6;}
.member-wrap2 .msg-box .box.unread p,.member-wrap2 .msg-box .box.read h3,.member-wrap2 .msg-box .box.read p{ text-indent:18px; }
.member-wrap2 .msg-box .box.read h3,.member-wrap2 .msg-box .box.read p { color:#777; }
.member-wrap2 .msg-box .box:hover { background:#fff9e7 !important;}

.msg-stitle { overflow: hidden; width: 100%; border-bottom: 1px solid #dfdfdf; padding:5px 0; margin-bottom:20px;}
.msg-stitle .txt-gray { float: left; line-height: 40px; }
.msg-stitle .btns { float: right; }
.msg-inner { clear: both; word-break: break-all; min-height:400px; line-height:30px;}
.msg-inner p { margin-bottom:20px; }

/*page-nav*/
.page-nav { clear: both; margin: 20px 0; text-align: center;}
.page-nav a {display:inline-block; padding:3px 8px; border:1px solid #fff; border-radius: 3px; margin:0 5px; }
.page-nav a:hover,.page-nav a.current { border:1px solid #dfdfdf; }

/*btn-pop*/
.forps { position: relative;}
.forps .btn-pop {}
.forps .ps-pop { display: none; font-size:14px; width:250px; padding:15px; background:#fff; box-shadow: 0 0 5px 1px rgba(0,0,0,.2); border-radius:3px; position: absolute; top: 30px; left:-100px; z-index: 1;}
.bid-detail { display:none; font-size:14px; width:250px; background:#fff; box-shadow: 0 0 5px 1px rgba(0,0,0,.2); border-radius:3px; position: absolute; top: 30px; right:10px; z-index: 1; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.bid-detail .bid { display: inline-block; width:140px; }
.bid-detail .txt-gray { font-size:13px; }
.bid-detail .scroll-content { height:150px; padding:15px; }
/*.bid-detail .close { display: block; width:20px; height:20px; background:url(../images/icon-xx.png) no-repeat center; text-align:center; font-size:16px; color:#999; font-weight:bold; position: absolute; top:0; right:0; }*/
.forps:hover > .bid-detail { display: block;}

/*addfile-box*/
.file-box { background:#fff; width:300px; height:220px; padding:40px 20px; border-radius:5px;}
.file-box h2 { margin-bottom:10px;}
.file-box .btns { margin-top:10px; text-align:center; border-top:1px solid #ddd; padding-top:10px;}
.tab-function { text-align:right; margin-bottom:20px;}
.tab-function button,.tab-function input,.tab-function a { background:none; border:1px solid #ddd; font-size:13px; color:#666; margin:3px !important; padding:3px 5px !important; line-height:16px; vertical-align:middle;}

/*error box*/
.error-box { color:#ff5b4a; border:1px solid #ff5b4a; background:#fff5f4; padding:10px 0;}
.error-box img{ vertical-align:middle;}

/*explan*/
.explan { position:relative;}
.explan-box { display:none; position:absolute; z-index:10; left:20px; top:0; width:300px; background:#d7edf4; border:1px solid #84b4c3; border-radius:5px; padding:15px; font-size:14px; line-height:25px;}
.explan:hover .explan-box{ display:block;}
.explan.forbtn .explan-box { left:0; top:30px; text-align:left !important;}

/*notice*/
.notice-wrap { clear:both; margin:20px 0; background:#d7edf4; border:1px solid #84b4c3; border-radius:5px; padding:15px; font-size:15px; }
.notice-wrap ul { padding-left:20px;}
.notice-wrap ul li { list-style:disc;}

/*----------search*/
.search-row { width:1100px; margin:0 auto;}
.search-mode { background:#f1f1f1; width:100%; border-bottom:1px solid #eee;}
.search-mode a { display: inline-block; padding: 10px 20px; border-left: 1px solid #ddd; }
.search-mode a:hover { background:#fff;}
.search-mode a.current { background:#fff; color:#ff900d; font-weight:bold; }

/*search default input*/
.search-default { text-align: center; width:100%;}
.search-default .search-form { position:relative; display: inline-block; border-radius:3px; background:#fff; border:1px solid #ddd;}
.search-default .search-form .input-txt { font-size:16px; width:430px; padding:10px 15px; margin:0; }
.search-default .search-form .input-txt-c { font-size:16px;}
.search-default .search-option { display:inline-block;}
.search-default .option-btn { display:inline-block; padding:11px 20px; border-left:1px solid #ddd;}
.search-default .btn-sent { cursor:pointer; display:inline-block; background:#f3ac00; color:#fff; padding:0 28px; line-height:47px; font-size:16px; border-radius:0 3px 3px 0 !important;}
.search-default .btn-sent:hover { background:#e6a404; }
.option-panel { /*display:none;*/ position:absolute; top:48px; left:0; width:100%; padding:15px; border-radius:0 0 3px 3px; background:#fff; box-shadow:0 3px 6px 0 rgba(0,0,0,.3); z-index:5; text-align: left;}
.option-panel.option-3 { /*left:-130px; width:1100px;*/}
.option-panel .dash-line { clear:both; height:10px; width:100%; border:none; border-bottom: 1px dashed #ddd; margin-bottom:10px;}
.option-panel .txt-ora { font-weight: bold; text-align: right; }
.option-panel .field { min-height:24px;}
.option-panel .field:last-child { border-bottom:none;}
/*.option-panel .field2 { display:inline-block; vertical-align:top; margin-right:15px; font-size: 15px;}
.option-panel .field2:last-child { margin-right:0;}
.option-panel .field2 label { display:block;}
.option-panel .field2 p { margin:10px 0 5px 0;}*/
.option-panel .field .radio-style2 label{ margin-right:15px; /*width:115px;*/ }
.option-panel .field .check-style2 label{ margin-right:15px; /*width:115px;*/ }
.option-panel .scroll-content {}
.option-panel .horizontal{ }
.option-panel .btn-white.txt-red { font-size:14px; }
/*.option-panel .option-inner { width:1100px;}*/

/*search sort*/
.search-sort { overflow: hidden; margin:30px 0 10px 0; }
.search-sort .left { width: 40%; font-size:15px;}
.search-sort .left a { color:#999;}
.search-sort .left a:after { content:" | "; color:#ccc; margin:0 5px;}
.search-sort .left a:hover { color:#000;}
.search-sort .left a.active { color:#000; font-weight:bold;}
.search-sort .left img { vertical-align:middle;}
.search-sort .right { width:60%; text-align: right; font-size:14px;}
.search-sort .right a { display: inline-block; font-size:15px; padding: 3px 5px; border-radius:3px; font-size:14px;}
.search-sort .right a.current { background:#40a6d6; color:#fff;}
.search-sort .right a:hover { opacity: 0.8;}

/*search for MRT*/
.option-panel.forscroll { width: 100%; max-height:450px; }
.mrtline {}
.mrtline .col-2 { text-align:right;}
.mrtline .line-name { display:inline-block; font-weight:bold; padding-left:10px; line-height:14px;}
.mrtline .col-10 { overflow:hidden; padding-top:2px; font-size:14px; display:table;}
.mrtline .col-10 label { display:inline-block; cursor:pointer; line-height:10px; padding:2px; border-radius:50%; margin-top:1px;}
.mrtline .col-10 .trans label { border:1px solid #fff; box-shadow: 0 0 0 1px #ccc; background:#fff; margin-top:0;}
.mrtline .col-10 input[type="checkbox"] { display: none; }
.mrtline .col-10 input[type="checkbox"] + span:before { content: ''; display: inline-block; width:16px; height:16px; /*vertical-align: -0.25em;*/ border-radius:50%; border:1px solid #fff; box-shadow: 0 0 0 1px #ccc; background:#fff;}
.mrtline .col-10 input[type="checkbox"]:checked + span:before { background: #40a6d6;}
.mrtline .st { display:inline-block; vertical-align:top; text-align:center; padding:0 6px; margin-bottom:10px;}
.mrtline .st:first-child { padding:0 8px 0 0; background:none; text-align:left;}
.mrtline .st:last-child { padding:0; background:none; text-align:right;}
.mrtline .st div { line-height:14px;}
.mrtline.line-BR .line-name{ color:#845736; border-left:5px solid #845736;}
.mrtline.line-BR .st{ background:url(../images/mrt/line-BR.png) repeat-x right 0 top 8px;}
.mrtline.line-R .line-name{ color:#cf1e2d; border-left:5px solid #cf1e2d;}
.mrtline.line-R .st{ background:url(../images/mrt/line-R.png) repeat-x right 0 top 8px;}
.mrtline.line-G .line-name{ color:#08874a; border-left:5px solid #08874a;}
.mrtline.line-G .st{ background:url(../images/mrt/line-G.png) repeat-x right 0 top 8px;}
.mrtline.line-O .line-name{ color:#fa7a0d; border-left:5px solid #fa7a0d;}
.mrtline.line-O .st{ background:url(../images/mrt/line-O.png) repeat-x right 0 top 8px;}
.mrtline.line-BL .line-name{ color:#2377bf; border-left:5px solid #2377bf;}
.mrtline.line-BL .st{ background:url(../images/mrt/line-BL.png) repeat-x right 0 top 8px;}
.mrtline.line-Y .line-name{ color:#fedb1a; border-left:5px solid #fedb1a;}
.mrtline.line-Y .st{ background:url(../images/mrt/line-Y.png) repeat-x right 0 top 8px;}
.mrtline.line-A .line-name{ color:#7834ab; border-left:5px solid #7834ab;}
.mrtline.line-A .st{ background:url(../images/mrt/line-A.png) repeat-x right 0 top 8px;}
.mrtline.line-SS .line-name{ color:#78bc2c; border-left:5px solid #78bc2c;}
.mrtline.line-SS .st{ background:url(../images/mrt/line-S.png) repeat-x right 0 top 8px;}
.mrtline.line-LG .line-name{ color:#78bc2c; border-left:5px solid #78bc2c;}
.mrtline.line-LG .st{ background:url(../images/mrt/line-S.png) repeat-x right 0 top 8px;}
.mrtline.line-LR .line-name{ color:#aa1e65; border-left:5px solid #aa1e65;}
.mrtline.line-LR .st{ background:url(../images/mrt/line-LR.png) repeat-x right 0 top 8px;}
.mrtline.line-L .line-name{ color:#aa1e65; border-left:5px solid #aa1e65;}
.mrtline.line-L .st{ background:url(../images/mrt/line-L.png) repeat-x right 0 top 8px;}
.mrtline.line-SB .line-name{ color:#20bffc; border-left:5px solid #20bffc;}
.mrtline.line-SB .st{ background:url(../images/mrt/line-SB.png) repeat-x right 0 top 8px;}
.mrtline.line-K .line-name{ color:#5a56ce; border-left:5px solid #5a56ce;}
.mrtline.line-K .st{ background:url(../images/mrt/line-K.png) repeat-x right 0 top 8px;}
.mrtline.line-LB .line-name{ color:#60684d; border-left:5px solid #60684d;}
.mrtline.line-LB .st{ background:url(../images/mrt/line-LB.png) repeat-x right 0 top 8px;}
.mrtline.line-W .line-name{ color:#8e673a; border-left:5px solid #8e673a;}
.mrtline.line-W .st{ background:url(../images/mrt/line-W.png) repeat-x right 0 top 8px;}
.mrtline.line-S .line-name{ color:#3a568e; border-left:5px solid #3a568e;}
.mrtline.line-S .st{ background:url(../images/mrt/line-S.png) repeat-x right 0 top 8px;}
.mrtline.line-GG .line-name{ color:#6da809; border-left:5px solid #6da809;}
.mrtline.line-GG .st{ background:url(../images/mrt/line-GG.png) repeat-x right 0 top 8px;}
.mrtline.line-B .line-name{ color:#247e95; border-left:5px solid #247e95;}
.mrtline.line-B .st{ background:url(../images/mrt/line-B.png) repeat-x right 0 top 8px;}
.mrtline .st.noline { background:none;}

.mrtline .turn { position:relative; height:40px; margin-bottom:50px; }
.mrtline .turn-line { display:block; position:absolute; min-width:70px; left:20px; top:50px; height:50px; }
.mrtline .turn .st:first-child { text-align:center;}
.mrtline.line-R .turn-line{ background:url(../images/mrt/line-R-turn.png) no-repeat top left;}


/*進度*/
.navigation-bargain { width:100%; background:#f8f8f8; border-bottom:1px solid #eee; text-align: center; overflow:hidden; font-size:18px;}
.navigation-bargain .step { color:#ddd; font-weight:bold; width:25%; float:left; padding:20px 0; background:url(../images/bargain-step.png) right no-repeat;}
.navigation-bargain .num { background:#e6e6e6; color:#fff; display:inline-block; width:26px; line-height:26px; height:26px; border-radius:50%; margin-right:5px;}
.navigation-bargain .current.step { color:#f3ac00; }
.navigation-bargain .current .num { background:#f3ac00;}
.navigation-bargain .step:last-child { background:none;}

/*我要賣房*/
.sell-container { padding:0; clear:both;}
.sell-container .row { min-height:600px; padding-bottom:100px;}
.sell-title { margin:50px 0 20px 0;}
.sell-bg1 { background:url(../images/sell-bg1.jpg) no-repeat right top;}
.sell-bg2 { background:url(../images/sell-bg2.jpg) no-repeat right top;}
.sell-bg3 { background:url(../images/sell-bg3.jpg) no-repeat right top;}
.sell-bg4 { background:url(../images/sell-bg4.jpg) no-repeat right top;}
.radio-big { margin-top:20px;}
.radio-big label { margin:15px 0; font-size:20px; font-weight:900;}
.radio-big input[type="radio"]:checked + span:before { background:#40a6d6; box-shadow: 0 0 0 1px #40a6d6;}
.radio-big input[type="radio"]:checked + span { color: #40a6d6;}
/*行情*/
.quotes { margin-top:30px;}
.quotes .imgs,.quotes .price{ display:inline-block; vertical-align:middle;}
.quotes .price { margin:0 25px 0 5px;}

.success-box { margin-top:150px;}
.success-box .check-circle,.success-box .txt{ display:inline-block; vertical-align:middle;}
.success-box .txt { margin-left:20px; }
.success-box .txt h1{}

.dialog-box { max-width: 500px; box-shadow:0 0 10px rgba(0,0,0,0.2); border-radius: 5px; background: #fff; border: 1px solid #e3e3e3; min-height: 20px; padding: 19px;}
.dialog-box .btns { text-align: center; margin-top: 10px; }
.dialog-box .xx {float:right;padding:0 0.4em;}


/*關於我們*/
.about { overflow:hidden; margin-top:60px; }
.about .left { width:50%; }
.about .left img { max-width:100%!important; height: auto!important; _width:expression(this.width > 100 ? "100%" : this.width)!important;}
.about .right { width:45%; margin-left: 5%; }
.about .right p { margin-bottom: 10px; text-indent:2em; }
.about-row-5 { width: 100%; overflow: hidden; margin-bottom: 50px;}
.about-row-5 .box { float: left; width: 20%; text-align: center; }
.about-row-5 .box .ico { width:90px; height: 90px; padding: 20px; border-radius: 50%; border: 1px solid #f29f00; margin: 15px auto; }
.about-row-5 .box p { margin-top: 20px; }

/*---------- 好顧問幫幫我*/
.help-box { width:350px; position:fixed; bottom:0; right:100px; z-index:30;}
.help-inner { display:none; box-shadow:0 0 10px 0 rgba(0,0,0,.3);}
.help-box a.help-btn { display:block; width:150px; margin-left:200px; text-indent:20px; color:#fff; font-size:15px; text-align:center; padding:10px 0; border-radius:5px 5px 0 0; background:url(../images/icon-info.png) left 10px top 10px no-repeat #40a6d6; background-size:25px 25px;}
.help-box a.help-btn.current { width:350px; margin-left:0; text-indent:0; padding-left:0px; background:url(../images/icon-toparrow-down.png) right 15px top 15px no-repeat #40a6d6; background-size:18px 15px;}
.help-box .tabs2 { text-align:center;}
.help-box .tabs2 li{ float:left; width:33.333333%; padding:10px; border-right:1px solid #ccc; background:#e3e3e3; color:#888; cursor:pointer;}
.help-box .tabs2 li.current { background:#fff; color:#40a6d6;}
.help-box .tabs2 li:last-child { border-right:none;}
.help-box .tab2-content{ display: none; height:290px; clear:both; background:#fff; border-top:1px solid #ddd; padding:15px;}
.help-box .tab2-content.current{display: inherit;}
/*線上客服*/
.help-box .resp { height:89px; border-top:1px solid #ddd; padding:8px 0;}
.help-box .resp textarea { width:80%; font-size:15px;}
.help-box .resp .btn-s {}
.onlineser { width:100%; height:200px;}
.onlineser .box { position:relative; min-height:40px; margin-bottom:10px;}
.onlineser .box .txt { display:inline-block; background:#c8e6ef; border-radius:20px; max-width:300px; font-size:14px; line-height:18px; padding:10px;}
.onlineser .box.re{ background:url(../images/icon-customer.png) left 0 top 0 no-repeat; background-size:40px 40px; padding-left:48px;}
.onlineser .box.cu { text-align:right;}
.onlineser .re .ar { display:block; position:absolute; left:48px; bottom:5px; width: 0; height: 0; border-style: solid; border-width: 0 0 10px 10px; border-color: transparent transparent #c8e6ef transparent;}
.onlineser .cu .ar { display:block; position:absolute; right:0; bottom:5px; width: 0; height: 0; border-style: solid; border-width: 10px 0 0 10px; border-color: transparent transparent transparent #c8e6ef;}

/*----------地圖模式*/
.map-container { position:relative; width:100%; height:100%;}
.map-container header { position: absolute; left: 0; top:0; z-index:12;}
/*.map-container .map { position:fixed; left:0; top:0; width:100%; height:100%; z-index:0;}*/
.map-container #gmap { position: absolute !important; top: 0; left: 0; z-index: 0; }

/*menu*/
.map-mode { position: absolute; top:75px; left:0; background:#f9f9f9; width:100%; height:55px; padding:8px; position:relative; border-bottom:1px solid #ddd; z-index:10;}
.map-mode select { display: none; }
.map-form .search-option { display:inline-block; position:relative; vertical-align: middle;}
.map-form .icon-down-b{ margin:0 0 0 3px;}
.map-form .option-btn { display:inline-block; padding:5px 15px; margin:0 5px 0 0; border:1px solid #ddd; background:#fff; border-radius:3px; font-size:15px; box-shadow: 0 0 0 rgba(0,0,0,.15); -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s;}
.map-form .option-btn:hover {box-shadow: 0 0 5px rgba(0,0,0,.15);}
.map-form .input-default.L { width:200px; margin:0; padding:9px; vertical-align:middle; font-size:14px;}
.map-form .input-default.xs { padding: 3px 5px;}
.map-form .btn-sent { cursor:pointer; display:inline-block; background:#f3ac00; color:#fff; padding:9px 20px; line-height: 15px; font-size:15px; vertical-align: middle;}
.map-form .btn-sent:hover { background:#e6a404; }
.map-form .option-panel { position:absolute; top:35px; left:0; width:280px; padding:10px 15px; border-radius:0 0 3px 3px; background:#fff; box-shadow: none; border:1px solid #ccc; border-top:1px solid #f1f1f1; z-index:20;}
.map-form .option-panel.L { width:600px;}
.map-form .option-panel.city { width:550px;}
.map-form .option-panel.city .txt-ora { display:inline-block; width:50px; text-align:left;}
.map-form .option-panel.city .radio-style2 label { margin-right:15px;}

.openthis { display: block; }

.map-form .field .col-2 { width: 15%; padding-right: 0; padding-left:10px; text-align: left;}
.map-form .field .col-10 { width: 85%; padding-left: 0; }

.map-form { float: left; }
.map-func { float: right;/*overflow: hidden;*/}
.map-func .dis { width:100%; text-align: left; padding-left: 5px;}
.map-func .dis a{ display: inline-block; padding: 10px 15px; font-size: 14px;}
.map-func .dis a.active { border-bottom: 2px solid #40a6d6; color:#40a6d6; }
.map-func .dis a:hover { color: #999; }
/*.map-func .mode { float: right; width:calc(40% - 10px); margin-right: 10px; text-align: right;}
.map-func .mode a{ opacity: 0.5; font-size: 14px; display: inline-block; border: 1px solid #ddd; border-radius:3px; background: #fff; padding:5px 10px; position:relative;}
.map-func .mode a:hover,.map-mode .mode a.active { opacity: 1; }
.map-func .mode img { vertical-align: middle; }
.map-func .mode a span{ opacity: 0; display: inline-block; width:60px; text-align: center; position: absolute; left:-15px; bottom:-30px; font-size: 12px; background: #4f4f4f; color: #fff; border-radius: 5px; -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s; z-index: 5;}
.map-func .mode a:hover span{ opacity: 1; bottom:-26px;}*/

/*right panel*/
.side-panel { position:fixed; right:0; top:130px; width:34%; height:calc(100% - 130px); z-index:9; background:#f1f1f1; box-shadow: -8px 0px 15px 1px rgba(0,0,0,.1);}
.side-panel .func { overflow:hidden; margin:15px 10px;}
.side-panel .func .left { float:left;}
/*篩選*/
.side-panel .sort { float:right; border-radius:3px; border:1px solid #ddd; background:#fff; height:28px;}
.side-panel .sort a { display:inline-block; padding:4px 10px; line-height:13px; text-align:center; border-right:1px solid #ddd; font-size:13px; border-radius:3px; color:#999;}
.side-panel .sort a:last-child { border-right:none;}
.side-panel .sort a.current { color:#000; font-weight:bold;}
.side-panel .sort a:hover { color:#000;}

.side-panel .box { clear:both; background:#fff; border:1px solid #eee; box-shadow:0 1px 0 0 #ddd; padding:15px; margin:10px; min-height:140px; position:relative;}
.side-panel .box:hover {box-shadow: 0 0 5px rgba(0,0,0,.15);}
.side-panel .box .info {}
.side-panel .box .info h3 { width: 70%; font-weight:bold; font-size:20px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.side-panel .box .info p { font-size:15px; color:#666;}
.side-panel .box .info .detail { font-size:14px; color:#666;}
.side-panel .box .info .detail span { display:inline-block;}
.side-panel .box .info .detail span:after { content:"|"; color:#ccc; margin:0 6px;}
.side-panel .box .info .detail span:last-child:after { content:"";}
.side-panel .box .price { position:absolute; right:12px; top:12px; font-weight:bold; font-size:17px; color:#ff900d; border:1px solid #ff900d; padding:5px 8px; border-radius:3px;}
.side-panel .box .btns { clear:both; margin-top:8px;}
.side-panel .box .btns .btn { margin:0 1px 0 0; font-size: 14px; padding:8px;}
.side-panel .box .btns .btn img { vertical-align: middle; }
.btn-like { display: inline-block; border: 1px solid #ddd; border-radius: 3px; background:url(../images/icon-ob-like.png) no-repeat center; background-size: 18px 13px; }
.btn-like:hover { background:url(../images/icon-ob-like-hov.png) no-repeat center; background-size: 18px 13px;}
.side-panel .box .btn-like { width:34px; height: 34px; position: relative; }
.side-panel .box .btn-like span { display: none; width: 60px; font-size: 12px; background:#4f4f4f; color: #fff; border-radius: 5px; text-align: center; position: absolute; top:35px; left: -15px; }
.side-panel .box .btn-like:hover span{ display: block; }
.side-panel .mCSB_inside > .mCSB_container { margin-right:10px; }
.box .icon-d { display:inline-block; width:9px; height:17px; vertical-align:middle; background:url(../images/icon-down.png) no-repeat top center; background-size:9px 15px; margin-left:3px;}

.side-inner {}
#hide-btn { display: block; position:absolute; padding:24px 2px 24px 5px; border-radius:8px 0 0 8px; background:#f1f1f1; top:55%; right:34%; z-index:10; box-shadow: -8px 0px 15px 1px rgba(0,0,0,.1);}
#hide-btn span { display:block; width:0; height:0; border-style: solid; border-width: 7px 0 7px 6px; border-color: transparent transparent transparent #bbb;}
#hide-btn span.arrowR { border-width: 7px 0 7px 6px; border-color: transparent transparent transparent #bbb;}
#hide-btn span.arrowL { border-width: 7px 6px 7px 0; border-color: transparent #bbb transparent transparent;}

/*預約面板*/
.reserve-panel { position:fixed; left:-340px; top:130px; width:340px; height:calc(100% - 130px); z-index:9; background:#fff; box-shadow: 0 -8px 15px 1px rgba(0,0,0,.1);}
.reserve-panel .reserve-btn { display:block; position:absolute; cursor:pointer; right:-35px; top:100px; width:35px; padding:35px 5px 10px 5px; font-size:14px; line-height:16px; text-align:center; background:url(../images/icon-house2.png) no-repeat top 8px center #fff; z-index:10;}
.reserve-panel .reserve-btn span { display:block; position:absolute; right:-8px; top:-10px; background:#ff3f12; border-radius:50%; width:20px; height:20px; font-size:12px; line-height:20px; text-align:center; color:#fff; z-index:11;}
.reserve-panel .box { clear:both; background:#fff; border:1px solid #ddd; padding:15px; margin:10px; min-height:140px; position:relative;}
.reserve-panel .box .info h3 { width: 70%; font-weight:bold; font-size:20px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.reserve-panel .box .info p { font-size:15px; color:#666;}
.reserve-panel .box .info .detail { font-size:14px; color:#666;}
.reserve-panel .box .info .detail span { display:inline-block;}
.reserve-panel .box .info .detail span:after { content:"|"; color:#ccc; margin:0 6px;}
.reserve-panel .box .info .detail span:last-child:after { content:"";}
.reserve-panel .box .price { display:inline-block; font-weight:bold; font-size:17px; color:#ff900d; border:1px solid #ff900d; padding:5px 8px; border-radius:3px;}
.reserve-panel .box .close { display:block; position:absolute; right:5px; top:5px; font-size:20px; color:#999;}
.reserve-wrap { width:100%; height:calc(100% - 60px);}
.reserve-wrap .mCSB_inside > .mCSB_container { margin-right:10px; }
.reserve-panel .accept { margin:10px; width:calc( 100% - 20px); height: 40px; line-height: 40px; padding: 0;}

/*地圖圖示*/
.icon-map1 { width:105px; height:50px; background:url(../images/icon-map-ora.png) no-repeat center; background-size:105px 50px; color:#fff; padding-top:8px; text-align:center; font-size:14px;}
.icon-map2 { width:105px; height:50px; background:url(../images/icon-map-blue.png) no-repeat center; background-size:105px 50px; color:#fff; padding-top:8px; text-align:center; font-size:14px;}
.map-container .c-box { width:200px; border-radius:5px; background:#fff; padding:10px; box-shadow:0 0 12px 0 rgba(0,0,0,.5);}
.map-container .c-box .inner { position:relative; width:100%; height:100%;}
.map-container .c-box .arr { position:absolute; bottom:-30px; left:75px; width:39px; height:23px; background:url(../images/icon-map-arrow.png) no-repeat center;}
.map-container .c-box .xxbtn { display:block; position:absolute; right:0; top:0;}
.map-container .c-box .c-box .txt-gray { font-size:13px;}

/*分頁*/
.pagination { text-align: center; margin-bottom: 10px; }
.pagination li { display: inline-block; margin-right:2px; font-size: 14px; border: 1px solid #f1f1f1;}
.pagination li a,.pagination li span { display: block; font-size: 14px; padding:0 10px;  }
.pagination li:hover,.pagination li.active { background: #fff; border: 1px solid #ddd; color: #000;}
.pagination li.disabled { background: none; color: #aaa; }
.pagination li.disabled:hover { border: 1px solid #f1f1f1; }

/*預約畫面*/
.reserve { width:420px; margin:40px auto;}
.reserve .box { clear:both; background:#fff; border:1px solid #eee; box-shadow:0 1px 0 0 #ddd; padding:15px; margin:10px 0; min-height:140px; position:relative;}
.reserve .box .info h3 { font-weight:bold; font-size:20px;}
.reserve .box .info p { font-size:15px; color:#666;}
.reserve .box .info .detail { font-size:14px; color:#666;}
.reserve .box .info .detail span { display:inline-block;}
.reserve .box .info .detail span:after { content:"|"; color:#ccc; margin:0 6px;}
.reserve .box .info .detail span:last-child:after { content:"";}
.reserve .box .price { position:absolute; right:12px; top:12px; font-weight:bold; font-size:17px; color:#ff900d; border:1px solid #ff900d; padding:5px 8px; border-radius:3px;}


